uuid: afd7da26-da60-4ce8-8452-1deae45bb055
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_alternativprogramm
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - options
id: veranstaltung.standardveranstaltung.field_alternativprogramm
field_name: field_alternativprogramm
entity_type: veranstaltung
bundle: standardveranstaltung
label: Alternativprogramm
description: 'Hier bitte die Programmpunkte des Alternativprogramms auswählen, die bei dieser Veranstaltung stattfinden.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
